banner ad
We are excited to announce that the ASP.NET Forums are moving to the new Microsoft Q&A experience. Learn more >
ASP.NET Forums/Data Access/Oracle, MySQL, Sybase, Informix and other databases/The provider is not compatible with the version of Oracle client

The provider is not compatible with the version of Oracle client RSS

1 reply

Last post Apr 12, 2011 12:34 PM by kphani_prasad